Summary: Programs for manipulating PostScript Type 1 fonts
Name: t1utils
Version: 1.32
Release: %mkrel 4
Source: http://www.lcdf.org/type/%{name}-%{version}.tar.bz2
URL: http://www.lcdf.org/type/
Group: Publishing
License: freely modifiable and distributable
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description 
The t1utils package is a set of programs for manipulating PostScript
Type 1 fonts. It contains programs to change between binary PFB format
(for storage), ASCII PFA format (for printing), a human-readable and
editable ASCII format, and Macintosh resource forks.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc NEWS README
%attr(0755,root,root) %{_bindir}/*
%attr(0644,root,root) %{_mandir}/man1/*




%changelog
* Wed Mar 05 2008 Oden Eriksson <oeriksson@mandriva.com> 1.32-4mdv2008.1
+ Revision: 179595
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Jan 28 2007 Götz Waschk <waschk@mandriva.org> 1.32-3mdv2007.0
+ Revision: 114515
- Import t1utils

* Sun Jan 28 2007 Gtz Waschk <waschk@mandriva.org> 1.32-3mdv2007.1
- rebuild

* Sun Jan 01 2006 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.32-3mdk
- Rebuild

* Sat Aug 06 2005 Giuseppe Ghib <ghibo@mandriva.com> 1.32-2mdk
- Rebuilt.

* Tue Jul 20 2004 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.32-1mdk
- Release: 1.32.

